\lecture{30.11.21 12:15}{}
\file{11_OpThQM_pre.pdf}
\page{78}

\begin{lemma}
    Let $E$ be a spectral measure with compact support, let $T = \int \lambda\dd E_\lambda$.
    Then 
    \begin{equation*}
        \Psi: M_b(\sigma(T))\to \mathcal{B}(\mathcal{H}), f \mapsto \int_{\sigma(T)} f\dd E
    \end{equation*}
    is the functional calculus of bounded measurable functions detailed in \ref{prop:measurable functional calculus}, $\Psi = \widehat{\phi}$.
    In particular, for $A\subset\sigma(T)$ measurable, we have $\upchi_A(T) = \widehat{\Phi}(\upchi_A) = \int\upchi_A \dd E = E_A$.
\end{lemma}

\page{81}

\begin{theorem}[spectral theorem for bounded selfadjoint operators]\index{spectral theorem for bounded selfadjoint operators}
    Let $T=T^*\in \mathcal{B}(\mathcal{H})$. Then there is a unique spectral measure $E$, compactly supported, s.t. 
    \begin{equation*}
        T = \int_{\sigma(T)}\lambda \dd E_\lambda
    \end{equation*} 
\end{theorem}

\begin{remarks*}\
    
    \begin{enumerate}[label = \roman*)]
        \item Moreover, $M_b(\sigma(T))\ni f\mapsto \int_{\sigma(T)}f(\lambda)\dd E_\lambda$ defines the measurable, bounded functional calculus.
        And $f(T), f\in M_b(\sigma(T))$ is determined by 
        \begin{equation*}
            \inner{u}{f(T)v} =  \int_{\sigma(T)}f(\lambda)\dd\left(\inner{u}{E_\lambda v}\right)
        \end{equation*}
        (integration w.r.t. $A\mapsto\inner{u}{E_\lambda v} = \mu_{u,v}(A)$).
        \item\page{82} Generalization of 
        \begin{equation*}
            T = \sum\lambda_k\inner{v_k}{\cdot}v_k
        \end{equation*}
        for $T=T^*\in \mathcal{K}(\mathcal{H})$ compact
        (for $\lambda_j\neq\lambda_k$, so \emph{not} counting with multiplicity: $T = \sum\lambda_kE_k$ with $E_k$ the projection to the eigenspace of $\lambda_k$.)
    \end{enumerate}
\end{remarks*}

